[Linux-bruxelles] cutmp3 et pack Debian

Aldo info at brlspeak.net
Jeu 8 Mar 18:45:02 CET 2012


On Thu, Mar 08, 2012 at 01:31:43PM +0100, Alain Belkadi wrote:
> 
> On Thu, March 8, 2012 13:12, Aldo wrote:
> 
> > Dans tous les cas j'aimerais pouvoir continuer à utiliser wavsplit, ici v.
> > 1.1.0.
> 
> Wavesplit n'est plus supporté par son développeur.
> 
> Ce serait apparament maintenant remplacé par XCFA :
> 
> http://www.xcfa.tuxfamily.org/static2/xcfa

Je bosse en console, wavsplit est une appli CLI.
 
> Pour ce qui en est de la mise à jour, il y a une doc en ligne sur le site
> de debian :
> 
> http://www.debian.org/releases/stable/amd64/release-notes/ch-upgrading.fr.html

Oui mais c'est pas un AMD64 que j'ai, juste un vieux i386.
 
> Suffit de lire et d'appliquer.

Vais tj lire ça en effet.
 
> Dans TOUS les cas fais un backup COMPLET de ton système. 

Impossible.

>Tu peux aussi, si
> t'as un hd en spare, le dupliquer avec clonezilla et essayer l'upgrade sur
> ce nouveau disque ... si ça merde tu peux revenir en arrière facilement.

Je ne connais personne qui ait jamais eu une merde et ensuite l'envie de
regreser en arrière; en general quand ça réussis on est heureux, quand ça
merde beh on efface ou ecrase le tout et on installe from scratch du neuf!
 
> Ou aussi virtualiser ton système et tester dans une machine virtuelle.

Sorry mais je travaille en console... et occasionellement sous Orca et donc
Gnome.

Ceci dit pour revenir au sujet initial: cutmp3 existe en version 1.9.x, et
comme cette version ne nécessite pas la libreadline6, mais la 5, et que
cette dernière est sur ma Debian, j'ai malgré tout osé rapatrier le pack deb
de chez debian-multimedia.org, et l'installer à coup de dpkg -i

Pour autant à moyen terme il est ptet souhaitable pour la raiso nde sécu de
migrer en Squeeze.

Aldo. 




Plus d'informations sur la liste de diffusion Linux-bruxelles